Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15085

Description

Count the number of features (such as points, polygons) passing through the model. Each arrow could be labelled with the number of

features. This will help understand the flow of data and correct any mistakes.

Related issues:

Related to QGIS Application - Feature request # 5448: Create a log file with ... Closed 2012-04-22

History

#1 - 2012-04-22 05:55 AM - Victor Olaya

I do not understand the feature request. When designing the model, it is a conceptual design, there are no layers with features until the user then runs the

module and fills the input fields...so there is no way of counting anything... COuld you please describe it better? Thanks!

#2 - 2012-04-22 08:25 AM - Magnus Nilsson

I would like to be able to run the model in the window "SEXTANTE Modeler". For example:

1 Define data sets/strings etc

2 Select tools/algoritms

3 Run the model

4 Send the output to a viewing application or a file/database

I think it would help the user if it is possible to see the number of features passing through the model, for example by labelling the arrows with the number

of features. That will make it easier to inspect the data and correct any errors.

I realize that this is not exactly how the SEXTANTE behaves at the moment, but I think that it would be a great improvement.

Please let me know if I need to clarify this further.

#3 - 2014-05-30 02:13 AM - Alexander Bruy

POssibly duplicates #5448

#4 - 2014-10-04 12:15 PM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (64)

#5 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller
#6 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
